<?php session_start();?>
<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php'); ?>
<?php include('php_session.php');?>
<?php $orient=$_POST['orient']; ?>
<?php $codigo=$_POST['codigo']; ?>
<?php
if($_FILES['archivo']['type']!='image/jpg')
{}
// sleep(1);
$cad=date("is").rand(0,9);
$n_original=$_FILES['archivo']['name'];
$n_tempo=$_FILES['archivo']['tmp_name'];
$n_destino=$codigo.'_'.$cad.'.png';
$n_ruta='../imgi/'.$n_destino;
if(move_uploaded_file($n_tempo, $n_ruta))
{
	$sql_imgi='insert into ';
	$sql_imgi.=' imgi0(imgi_descri,imgi_status,imgi_item,imgi_file,imgi_iuser,imgi_idate)';
	$sql_imgi.=' value("'.$n_original.'","-","'.$codigo.'","'.$n_destino.'","'.$user_codigo.'",now())';
	$res_imgi=msql_query($sql_imgi,$link_vcrx);
  echo '<msgalert>';
	echo 'Subio Imagen : '.strtoupper($n_original).' ==> '.$n_destino; 
  echo '</msgalert>';
}
else
{
  echo '<msgalert>';
  echo 'Error en Imagen'.strtoupper($n_original); 
  echo '</msgalert>';
}
?>

